/*------------------------------------*\
   Red Skin
\*------------------------------------*/



#content {
	border-top: solid 3px #e85657;
}

body {
	background: #fff url(../images/patterns/bright_squares.png);
}

#page-title {
	background: #EEE;
}

#page-title .container {
	padding-top: 10px;
	border-top: none;
}

#page-title .container .full {
	margin-bottom: 10px;
}

#page-title .container .full h2 {
	color: #9e9e9e;
	text-transform: uppercase;
	letter-spacing: 1px;
}


#main {
	background-color: #343b44;
}

#footer, #socket {
	background-color: #22272f;
}

.entry-title span {
	background: #343b44;
}

a {
	color: #e85657;
}

a:hover {
	color: #ec6364;
}

a h1:hover, a h2:hover, a h3:hover, a h4:hover, a h5:hover, a h6:hover {
	color: #ec6364;
}

.more a:hover {
	background-color: #e85657;
}

.news-link:hover>.news-headline {
	color: #ec6364;
}

#footer .widget .flickr_images:hover {
	background-color: #EC6364;
}

.main_menu .menu li.current_page_item > a, .main_menu .menu li a:hover {
	background: #12a4b3 url(../images/patterns/pattern-bg.png);
	color: #fff;
}

.main_menu .menu ul.sub-menu {
	border-top: none;
	border: solid 1px #e1e1e1;
}

#top .main_menu li ul.sub-menu a:hover, #top .main_menu li ul.sub-menu li.current_page_item > a {
	color: #e85657;
}

#top .main_menu .menu ul li.current_page_item > a {
	background: none;
}

#top .main_menu .menu ul li:first-child > a {
	background-image: url(../images/menu-up.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: -9px;
	padding-top: 17px !important;
}

.partners-title {
	background: #12a4b3 url(../images/patterns/pattern-bg.png);
}

.buy_button a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: right;
	border-image: initial;
	background: #ec6364 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.buy_button a:hover {
	color: #fff;
	background: #e85657 url(../images/patterns/pattern-bg.png);
}


.widget-title {
	background: #22272f;
}

.widget-content, .widget ul, .widget-quote, .textwidget, .tagcloud {
	background: #12a4b3 url(../images/patterns/pattern-bg.png);
}


.sidebar .widget .tagcloud a {
	color: #e85657;
}

.sidebar .widget .tagcloud a:hover {
    color: #ec6364;
}


#search_block {
	background: #22272f;
}

#search_submit_block {
	background: #12a4b3 url(../images/patterns/pattern-bg.png);
}

.post-image img:hover {
	border: 1px solid #ec6364;
}

.blog-image img:hover {
	border: 1px solid #ec6364;
}

.comment-reply-link {
	color: #e85657;
}

.comment-reply-link:hover {
	color: #ec6364;
}

.comment-body {
	background-color: #22272f;
}

.comment_input .input-textarea {
	background-color: #22272f;
}

.input-textarea, .bbp-form input, .bbp-form textarea, .bbp-form #bbp_stick_topic {
	background-color: #22272f;
}

.bbp-topics {
	border-color: #666;
}

.contactform textarea {
	background-color: #22272f;
}

.input-textarea:focus {
	border: 1px solid #ec6364;
}

.contactform textarea:focus {
	border: 1px solid #ec6364;
}

.contactform textarea:focus, .bbp-form input:focus, .bbp-form textarea:focus, .input-textarea:focus {
	border: 1px solid #ec6364;
}

.input-submit {
	background: #12a4b3 url(../images/patterns/pattern-bg.png);
}

.input-submit:hover {
	background: #1fb0bf url(../images/patterns/pattern-bg.png);
}

/* Buttons */
.button {
    background: #e85657 url(../images/patterns/pattern-bg.png);
}

.button:hover {
    background: #ec6364 url(../images/patterns/pattern-bg.png);
}

.big_button_pink a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #DB3D93 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_pink a:hover {
	background: #ed50a6 url(../images/patterns/pattern-bg.png);
}

.medium_button_pink a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #DB3D93 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_pink a:hover {
	background: #ed50a6 url(../images/patterns/pattern-bg.png);
}

.small_button_pink a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #DB3D93 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_pink a:hover {
	background: #ed50a6 url(../images/patterns/pattern-bg.png);
}

.big_button_blue a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #12A4B3 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_blue a:hover {
	background: #25bece url(../images/patterns/pattern-bg.png);
}

.medium_button_blue a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #12A4B3 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_blue a:hover {
	background: #25bece url(../images/patterns/pattern-bg.png);
}

.small_button_blue a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #12A4B3 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_blue a:hover {
	background: #25bece url(../images/patterns/pattern-bg.png);
}

.big_button_orange a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: right;
	margin-bottom: 20px;
	border-image: initial;
	background: #e05e26 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_orange a:hover {
	color: #fff;
	background: #f46f36 url(../images/patterns/pattern-bg.png);
}

.medium_button_orange a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #e05e26 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_orange a:hover {
	background: #f46f36 url(../images/patterns/pattern-bg.png);
}

.small_button_orange a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #e05e26 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_orange a:hover {
	background: #f46f36 url(../images/patterns/pattern-bg.png);
}


.big_button_green a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: right;
	margin-bottom: 20px;
	border-image: initial;
	background: #959758 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_green a:hover {
	color: #fff;
	background: #a1a366 url(../images/patterns/pattern-bg.png);
}

.medium_button_green a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #959758 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_green a:hover {
	background: #a1a366 url(../images/patterns/pattern-bg.png);
}

.small_button_green a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #959758 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_green a:hover {
	background: #a1a366 url(../images/patterns/pattern-bg.png);
}

.big_button_red a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: right;
	border-image: initial;
	margin-bottom: 20px;
	background: #ec6364 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_red a:hover {
	color: #fff;
	background: #e85657 url(../images/patterns/pattern-bg.png);
}

.medium_button_red a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #ec6364 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_red a:hover {
	background: #e85657 url(../images/patterns/pattern-bg.png);
}

.small_button_red a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #ec6364 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_red a:hover {
	background: #e85657 url(../images/patterns/pattern-bg.png);
}

.big_button_purple a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #eee;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: right;
	margin-bottom: 20px;
	border-image: initial;
	background: #9f4d59 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_purple a:hover {
	color: #eee;
	background: #a95965 url(../images/patterns/pattern-bg.png);
}

.medium_button_purple a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #eee;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #9f4d59 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_purple a:hover {
	background: #a95965 url(../images/patterns/pattern-bg.png);
}

.small_button_purple a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #eee;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #9f4d59 url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_purple a:hover {
	background: #a95965 url(../images/patterns/pattern-bg.png);
}

.big_button_brown a {
	padding: 15px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	width: auto;
	float: right;
	margin-bottom: 20px;
	border-image: initial;
	background: #c3b47d url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.big_button_brown a:hover {
	color: #fff;
	background: #d3c48d url(../images/patterns/pattern-bg.png);
}

.medium_button_brown a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #c3b47d url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.medium_button_brown a:hover {
	background: #d3c48d url(../images/patterns/pattern-bg.png);
}

.small_button_brown a {
	padding: 10px 15px;
	cursor: pointer;
	border: none;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	width: auto;
	float: left;
	border-image: initial;
	margin-bottom: 20px;
	background: #c3b47d url(../images/patterns/pattern-bg.png);
	text-align: center;
}

.small_button_brown a:hover {
	background: #d3c48d url(../images/patterns/pattern-bg.png);
}


ul.tabs {
	background: #22272f;
}

.panes {
	background: #636260;
}

h4.trigger.active {
	color: #e85657;
}

h4.trigger:hover, h4.trigger.active:hover {
	color: #e85657;
}

h4.trigger.active {
	color: #e85657;
}

h4.trigger {
	background: #22272f;
}

#price-table .pack li.even {
	background-color: #22272f;
}

#filters a.active_sort {
	color: #e85657;
}

#filters a:hover {
	color: #e85657;
}

/* Forum */
#forum th, #forum td {
	border-color: #666;
}


tr th.bbp-topic-title, tr th.bbp-topic-voice-count, tr th.bbp-topic-reply-count, tr th.bbp-topic-freshness, tr th.bbp-reply-author, tr th.bbp-reply-content, tr th.bbp-forum-info, tr th.bbp-forum-topic-count, tr th.bbp-forum-reply-count, tr th.bbp-forum-freshness, tr th.bbp-topic-action {
	background-color: #2F2935;
	color: #eee;
}


.bbp-form input, .bbp-form textarea, .bbp-form #bbp_stick_topic {
	color: #eee;
}

.content fieldset.bbp-form, #container fieldset.bbp-form, #wrapper fieldset.bbp-form {
	color: #C2C2C2;
}



/* Shop */
#payment ul.payment_methods {
	color: #484848;
}

.order_details li strong {
	color: #fff;
}

.products li .price, .products li, div.product p.price, .stock {
	color: #db3d93;
}

.products li a:hover img{ 
	border: 1px solid #db3d93; 
}

.products li strong:hover {
	color: #db3d93;
}

a.button, .button-alt, button.button, .cart .button, #review_form #submit, a.checkout-button, input.button, .price_slider_amount .button {
	background: #DB3D93 url(../images/patterns/pattern-bg.png);
}

a.button:hover, .button-alt:hover, button.button:hover, input.button:hover, #review_form #submit:hover, a.checkout-button:hover {
	background: #ED50A6 url(../images/patterns/pattern-bg.png);
	text-decoration: none;
}

span.onsale {
	background: #DB3D93 url(../images/patterns/pattern-bg.png);
}

.quantity input.minus:hover, .quantity input.plus:hover {
	background: #db3d93;
}

div.product div.images img:hover {
	border: 1px solid #db3d93;
	background-color: #db3d93;
}

div.product #tabs .panel {
	background: #2F2935;
}

.products li strong {
	color: #fff;
}

div.product #tabs ul.tabs li.active a {
	background: #2F2935;
	color: #db3d93;
}

div.product #tabs ul.tabs a {
	background: #fff;
	color: #484848;
}

.odd .reviewer span {
	color: #999;
}

.products li a img {
	border: 1px solid #F5F5F5;
}

/* WooCommerce */
.woocommerce_tabs .panel {
	background: #2F2935; /*Like Footer Background */
}

div.product .woocommerce_tabs ul.tabs {
	margin-bottom: 0;
	background: #38303F; /*Like Main Content Background */
}

div.product div.images img:hover {
	border: 1px solid #db3d93;
	background-color: #db3d93;
}

ul.products li h3 {
	color: #fff;
}

ul.products li h3:hover {
	color: #db3d93;
}

ul.products li .price {
	color: #db3d93;
}

a.button, .button-alt, button.button, .cart .button, #review_form #submit, a.checkout-button, input.button, .price_slider_amount .button, a.button.alt, button.button.alt, input.button.alt, #review_form #submit.alt {
	background: #DB3D93 url(../images/patterns/pattern-bg.png);
}


a.button:hover, .button-alt:hover, button.button:hover, .cart .button:hover, #review_form #submit:hover, a.checkout-button:hover, input.button:hover, .price_slider_amount .button:hover, a.button.alt:hover, button.button.alt:hover, input.button.alt:hover, #review_form #submit.alt:hover {
	background: #ED50A6 url(../images/patterns/pattern-bg.png);
	text-decoration: none;
}